Bis zu welcher CUDA version ist meine Grafikkarte kompatibel?

... komplette Frage anzeigen

2 Antworten

Also mehr als medium wird flüssig nicht gehen schätz ich mal. Wenn überhaupt. Warum probiers du es nicht einfach aus?

Antwort bewerten Vielen Dank für Deine Bewertung

Doch sie ist kompatibel aber was stellt du dir unter "bis zur welcher Version" vor?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Stieselkeine
04.02.2016, 19:04

es gibt ja verschiedene cuda versionen. Die neuste lässt sich irgendwie nicht installieren (Version 7.5). Die Fehlermeldung: This graphics driver could not find compatible graphics hardware.

0
Kommentar von minenarbeiter5
04.02.2016, 19:25

ich glaube nur bis 6.5 lass es doch am besten so wie es ist. Never change a running system

0

Was möchtest Du wissen?